<h1>Add Operation</h1>

  <form (ngSubmit)="addOperation()">
  <label for="label">Titre :</label>
  <input type="text" id="title" name="title" [(ngModel)]="operation.title">
  <!-- <label for="exampleFormControlFile1">Example file input</label> -->
  <!-- <input type="file" class="form-control-file" id="exampleFormControlFile1" > -->
  <!-- <input type="text" id="title" name="title" [(ngModel)]="article."> -->
  <input type="text" id="content" name="content" [(ngModel)]="operation.content">

  <button>Add</button>
<!-- </form>
    <label for="title">Titre :</label>
    <input type="text" id="title" name="title" [(ngModel)]="operation.title">
    <input type="date" id="date" name="date" [(ngModel)]="operation.date">
    <label for="content">Contenue :</label> -->
    <!-- <input type="text" id="content" name="content" [(ngModel)]="operation.content">
    <button>Ajouter</button>
</form> --> -->
